.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24
}

.brand-list-inner__content-wrapper {
    display: none;
}
.brand-list-inner--view-only-logo .brand-list-inner__item {
    padding: 30px;
}
.brand-list-inner__image {
    width: 160px;
    height: 70px;
}

.header-menu__dropdown-menu .header-menu__title {
    color: #222228 !important;
}

.header-top__gray {
    background: #696f83;
    padding-block: 10px;
}


.header-top__gray span {
    color: white;
}

.header-top__gray svg {
    fill: #fff !important;
}



.left {
    display: flex;
    flex-direction: column;
}


.region-wrapper {
    display: flex;
    align-items: center;
    gap: 30px;
}

.call-order {
    display: inline-flex;
    align-items: center;
    background: #EE2935;
    padding: 8px 12px;
    border-radius: 5px;
    max-height: 30px;
    color: white;
    font-size: 14px;
}

.center {
    display: flex;
    align-items: center;
    gap: 50px;
}

.center-content {
    display: flex;
    flex-direction: column;
    align-items: start;
}
.pk-page .form {
     padding: 25px;
}

.tizers-list__item-image-wrapper {
     align-items: self-start;
}

    .tizers-list__item-image-wrapper {
        width: 40px !important;
        height: 40px !important;
    }

@media (width <= 767px) {
    .tizers-list .tizers-list__items-wrapper {
        flex-direction: column;
    }

    .tizers-list__item-wrapper {
          width: 100% !important;
    }

   .basket-item-block-info {
        padding-right: 0 !important;
   }
  
}
/*
.phones__callback {
    display: none !important;
}
*/
.cdf-menu-tabs .nav-tabs {gap: 0; text-transform: uppercase; font-weight: 700;}
.cdf-menu-tabs .nav-tabs li {width: 50%;}
.cdf-menu-tabs .nav-tabs li a {border-radius: 0}
.cdf-menu-tabs .tab-content .corps {padding: 0 1rem;}
.cdf-menu-tabs .brands-list__items-wrapper--shrinked .brands-list__item {padding-block: .5rem;}
.cdf-sections-list .sections-list__item-inner {flex-direction: column;}
.cdf-sections-list {display: grid; grid-template-columns: repeat(5, 1fr); gap: 1rem;}
.cdf-sections-list img {max-width: 70%; height: auto;}
.cdf-sections-list .sections-list__item {}
.cdf-brands-list .brands-list__item {margin-bottom: 1rem;}
.mobileheader {height: auto;}
.mobileheader__inner-part.line-block {flex-wrap: wrap;}

@media (max-width: 600px) {
  .cdf-sections-list {grid-template-columns: repeat(3, 1fr);}
  div.cdf-section {padding-top: 2rem;}
  .cdf-section .index-block__title {text-transform: uppercase; font-size: 1.5rem;}
  .cdf-section .index-block__title-wrapper {margin-bottom: 2rem;}
}
@media (max-width: 500px) {
  .cdf-sections-list {grid-template-columns: repeat(2, 1fr); gap: .8rem;}
  .cdf-sections-list .sections-list__item-link {padding: .5rem;}
}